## srcpd 2.1.6

=== debian/changelog ===
srcpd (2.1.6-2) unstable; urgency=medium

  * Install 10-liusb.rules into /usr/lib instead of /lib
    (Closes: #1061546)
  * Fix build failure on GNU/Hurd.

 -- Hilmar Preusse <hille42@web.de>  Sat, 20 Apr 2024 23:23:42 +0200

srcpd (2.1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1032354)

 -- Hilmar Preusse <hille42@web.de>  Fri, 12 Jan 2024 23:14:28 +0000
