=== debian/control ===
Source: srcpd
Section: electronics
Priority: optional
Maintainer: Hilmar Preusse <hille42@web.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libxml2-dev
Standards-Version: 4.6.2
Homepage: https://srcpd.sourceforge.net/srcpd/index.html
Vcs-Browser: https://salsa.debian.org/hilmar-guest/srcpd
Vcs-Git: https://salsa.debian.org/hilmar-guest/srcpd.git

Package: srcpd
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: SRCP server daemon to control digital model railroads
 The srcpd is a server daemon that enables you to control and play with
 a digital model railroad using any SRCP client. Currently it supports many
 interface (both self made and commercally) and direct signal generation.
 .
 More information about SRCP and links to many really cool clients (and
 other servers for different hardware) can be found at
 http://srcpd.sourceforge.net/ and http://www.der-moba.de/
