=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# See FEATURE AREAS in dpkg-buildflags(1).
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# See ENVIRONMENT in dpkg-buildflags(1).
# Package maintainers to append CFLAGS.
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# Package maintainers to append LDFLAGS.
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DDLS88_GOOD_ARCHS := amd64 i386

# for whitelisting good archs
ifeq (,$(filter $(DEB_HOST_ARCH), $(DDLS88_GOOD_ARCHS)))
  # it is not in the list of good archs -> disable ddl-s88
  DDLS88=--disable-ddls88
endif


%:
	dh $@

override_dh_auto_configure-arch:
	dh_auto_configure -- $(DDLS88)

execute_after_dh_install-arch:
	mkdir -p debian/srcpd/usr/lib/udev/rules.d
	mv debian/srcpd/etc/udev/rules.d/* debian/srcpd/usr/lib/udev/rules.d
	rm -rf debian/srcpd/etc/udev

# This is an example for Cmake (see <https://bugs.debian.org/641051>).
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
