## srcpd 2.1.7

=== debian/changelog ===
srcpd (2.1.7-2) unstable; urgency=medium

  * Change username on salsa, fix Vcs-* URLs.
  * Fix Maintainer field after becoming an DD.
  * Fix d/copyright, bump Standards version.

 -- Hilmar Preuße <hille42@debian.org>  Sat, 28 Sep 2024 14:38:30 +0200

srcpd (2.1.7-1) unstable; urgency=medium

  * New upstream version.

 -- Hilmar Preusse <hille42@web.de>  Tue, 07 May 2024 10:35:15 +0200
