=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: srcpd
 Section: electronics
 Priority: optional
-Maintainer: Hilmar Preusse <hille42@web.de>
+Maintainer: Hilmar Preuße <hille42@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  libxml2-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://srcpd.sourceforge.net/srcpd/index.html
-Vcs-Browser: https://salsa.debian.org/hilmar-guest/srcpd
-Vcs-Git: https://salsa.debian.org/hilmar-guest/srcpd.git
+Vcs-Browser: https://salsa.debian.org/hilmar/srcpd
+Vcs-Git: https://salsa.debian.org/hilmar/srcpd.git
 
 Package: srcpd
 Architecture: any
