=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig.
#opts="pgpsigurlmangle=s%$%.sig%"

# SourceForge hosted projects.
http://sf.net/srcpd/ srcpd-(.*)\.tar\.gz
